AVG-1453 log

Package tomcat8
Status Fixed
Severity High
Type information disclosure
Affected 8.5.59-2
Fixed 8.5.60-1
Current 8.5.74-1 [extra]
Ticket None
Created Thu Jan 14 14:36:00 2021
Issue Severity Remote Type Description
CVE-2021-24122 High Yes Information disclosure
A security issue was found in Apache Tomcat 10.0.0-M1 to 10.0.0-M9, 9.0.0-M1 to 9.0.39 and 8.5.0 to 8.5.59. When serving resources from a network location...